Bug 1756994 - Please build leveldb for EPEL-8
Summary: Please build leveldb for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: leveldb
Version: epel8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Kefu Chai
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-30 11:44 UTC by Remi Collet
Modified: 2020-04-13 18:02 UTC (History)
6 users (show)

Fixed In Version: leveldb-1.22-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 18:02:06 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph pull 25969 None closed build: python3 only for DEB and RPM 2020-04-13 18:09:48 UTC

Description Remi Collet 2019-09-30 11:44:23 UTC
Missing for EL-8

Comment 2 Steve Traylen 2020-01-20 15:13:05 UTC
I checked and the current HEAD package is able to both be built and installed with and EPEL8 mock environment.

Comment 3 Peter Lemenkov 2020-02-28 13:39:44 UTC
I am not planning to maintain any packages for EPEL including this one so (co)maintainers are welcome.

Comment 4 Kefu Chai 2020-03-26 14:53:00 UTC
i am interested in co-maintain the leveldb package in EPEL8. and i just sent scm-requests for creating epel8 branch for leveldb.

Comment 5 Kefu Chai 2020-03-26 14:55:16 UTC
Hi Peter

as the requests were closed as invalid because i am not a maintainer of leveldb. could you add me as a co-maintainer of this package?

Comment 6 Peter Lemenkov 2020-03-27 09:32:00 UTC
(In reply to Kefu Chai from comment #5)
> Hi Peter
> 
> as the requests were closed as invalid because i am not a maintainer of
> leveldb. could you add me as a co-maintainer of this package?

Done

Comment 7 Kefu Chai 2020-03-27 10:41:58 UTC
Thank you Peter!

Comment 8 Kefu Chai 2020-03-29 14:10:28 UTC
Hi Remi, https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3171aba6be needs more karma. could you help test it?

Comment 9 Fedora Update System 2020-03-29 18:19:27 UTC
FEDORA-EPEL-2020-3171aba6be has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3171aba6be

Comment 10 Fedora Update System 2020-03-30 02:42:17 UTC
FEDORA-EPEL-2020-3171aba6be has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3171aba6be

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-13 18:02:06 UTC
FEDORA-EPEL-2020-3171aba6be has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.